	body  { margin:0; padding:0; overflow-x:hidden; 
			background:url('images/texture.jpg') top right no-repeat; background-attachment: fixed; }
	h3    { font-size:16px; color:red; }	
	ul    { font-size:14px; padding-left:0px; margin: 0px; }
	ul li { font-size:14px; }
	//ul li { background-image: url(sqpurple.gif); background-repeat: no-repeat; 
	//		background-position: 0px 5px; padding-left: 14px; }	
	
	#pageLimit   { position:absolute; margin:0px; width:938px; height:700px; 
					left:50%; margin-left:-465px; background:GainsBoro; }
	#flashContent{ width: 100%; height:50%; }
	#mainContent { height:320px; border-style:xdotted; }
	#addrBox	 { position:absolute; right:3%; bottom:2%; width:200px; padding:5px; border-radius:5px;  
					font-family:'arial'; font-size:12px; background:yellow; text-align:center; }
	#carsBox     { position:absolute; left:0%; bottom:7%; width:925; height:25px; padding:5px;
					xborder-style:dotted; }
	#grassBox    { position:absolute; left:0%; bottom:4%; width:926; height:25px; padding:5px; 
					background: url('images/grass.gif') bottom left repeat; }
	#introBox    { position:relative; left:3%; top:0%;  width:750px; padding:25 0 25 15; 
					font-family:'arial'; font-size:18px; background:DarkSlateGray; color:white; 
					text-align:left; border-radius:5px; }

	#mapBox, #opt1Box, #opt2Box { position:absolute; 
					color:white; text-align:center; font-family: sans-serif;
					-moz-box-shadow:    3px 3px 3px 3px #ccc;
  					-webkit-box-shadow: 3px 3px 3px 3px #ccc;
  					box-shadow:         3px 3px 3px 3px #ccc; }
	#opt1Box, #opt2Box { right:5%; height:30px; width:130px; line-height:30px; 
			  		border-radius:10px; background-color:ForestGreen; font-size:14px; }
	#mapBox 	 { right:24%; bottom:30%;  height:80px; width:80px; line-height:15px; 
			  		border-radius:100px; background-color: Chocolate; font-size:22px; }
	#opt1Box 	 { bottom:47%; }
	#opt2Box 	 { bottom:41%; }

	#calBox, #imfBox { position:relative; float:left; top:0%; padding:0; }
	#calBox      { left:3%; top:0%;  width:320px; }
	#imfBox      { left:7%; top:0%;  width:220px; }


